<?php

class ev_Orders extends Basic
{
    public $new_schema = true;
    public $module_dir = 'ev_Orders';
    public $object_name = 'ev_Orders';
    public $table_name = 'ev_report_sales_products';

    public $id;
    public $name;
    public $date_entered;
    public $date_modified;
    public $modified_user_id;
    public $modified_by_name;
    public $created_by;
    public $created_by_name;
    public $description;
    public $deleted;
    public $created_by_link;
    public $modified_user_link;
    public $assigned_user_id;
    public $assigned_user_name;
    public $assigned_user_link;
    	
    public function bean_implements($interface)
    {
        switch($interface)
        {
            case 'ACL':
                return false;
        }

        return false;
    }
	
}